フォロー

Minecraft 1.10.2とそれ以降でRealTrainModに対して影MODを使うとテクスチャがガバガバになるので、影MODをを使う場合はMinecraft 1.7.10がおすすめ

ログインして会話に参加
丼.wakamesoba98.net

@wakamesoba98@don.wakamesoba98.net の為に建てたインスタンスです。